
/* ==== Scroll down to find where to put your styles :) ==== */

/*  HTML5 ✰ Boilerplate  */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; } 
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }

sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; }
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }

::-moz-selection{ background: #505050; color:#fff; text-shadow: none; }
::selection { background:#505050; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #FF5E99; }

button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

body, select, input, textarea {  color: #444; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; }
a:hover { color: #036; }

/*
    // ========================================== \\
   ||                                              ||
   ||               Your styles !                  ||
   ||                                              ||
    \\ ========================================== //
*/

/*Tipo Sans*/
@font-face {
    font-family: 'DroidSansBold';
    src: url('../FONTS/droidsans-bold-webfont.eot');
    src: url('../FONTS/droidsans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../FONTS/droidsans-bold-webfont.woff') format('woff'),
         url('../FONTS/droidsans-bold-webfont.ttf') format('truetype'),
         url('../FONTS/droidsans-bold-webfont.svg#DroidSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DroidSansRegular';
    src: url('../FONTS/droidsans-webfont.eot');
    src: url('../FONTS/droidsans-webfont.eot?#iefix') format('embedded-opentype'),
         url('../FONTS/droidsans-webfont.woff') format('woff'),
         url('../FONTS/droidsans-webfont.ttf') format('truetype'),
         url('../FONTS/droidsans-webfont.svg#DroidSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Familias Ubuntu */
@font-face {
    font-family: 'UbuntuRegular';
    src: url('../FONTS/ubuntu-r-webfont.eot');
    src: url('../FONTS/ubuntu-r-webfont.eot?#iefix') format('embedded-opentype'),
         url('../FONTS/ubuntu-r-webfont.woff') format('woff'),
         url('../FONTS/ubuntu-r-webfont.ttf') format('truetype'),
         url('../FONTS/ubuntu-r-webfont.svg#UbuntuRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'UbuntuLight';
    src: url('../FONTS/ubuntu-l-webfont.eot');
    src: url('../FONTS/ubuntu-l-webfont.eot?#iefix') format('embedded-opentype'),
         url('../FONTS/ubuntu-l-webfont.woff') format('woff'),
         url('../FONTS/ubuntu-l-webfont.ttf') format('truetype'),
         url('../FONTS/ubuntu-l-webfont.svg#UbuntuLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'UbuntuBold';
    src: url('../FONTS/ubuntu-b-webfont.eot');
    src: url('../FONTS/ubuntu-b-webfont.eot?#iefix') format('embedded-opentype'),
         url('../FONTS/ubuntu-b-webfont.woff') format('woff'),
         url('../FONTS/ubuntu-b-webfont.ttf') format('truetype'),
         url('../FONTS/ubuntu-b-webfont.svg#UbuntuBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
	font-family: 'UbuntuLight';
}

/*  ESTRUCTURA  */ 
    #header-top{
	height:26px;
	background:url('../img/fondo-top.jpg');
    }
    /* contenedores */
    .wrapper{
	margin:auto;
	width:960px;
    }

    #header-container{
	background:url('../img/fondo-header.jpg');
	height:112px;
	border-bottom:1px solid #FF8400;
	overflow:hidden;
	-webkit-box-shadow:0 40px 40px -40px #AAA;
	    -moz-box-shadow:0 40px 40px -40px #AAA;
		box-shadow:0 40px 40px -40px #AAA;
    }

    nav{
	background-image:url('../img/fondo-nav.jpg');
	height:30px;
    }

    #slider{
	height:281px;
	background-image:url('../img/fondo-slide.jpg');
	overflow:hidden;
    }

    #footer-top{
	background:#2D2D2D;
	height:35px;
    }

    #footer-container{
	background-color:#444444;
	min-height:240px;
	margin-top:50px;
    }

    #container{
	background-image:url('../img/fondo-main.jpg');
	display:block;
	border-top:1px solid #e5e5e5;
        background-color:#fefefe; 
	background-repeat:repeat-x;
	padding-top:20px;
    }

    #footer-container footer{
	    color:white;
    }
    #header-container .empresas{
      margin-left:25px;
    }

    article {width:100%;}
    article header{
	    margin-bottom:15px;
	    width:100%;
    }

    #menuTop{
      text-align:right;
      margin-right:25px;
    }
    
    #principal{
      width:117px;
      height:82px;
      float:right;
      margin-top:10px;
    }
    
    .taxo3{
      color:#C61111;
    }
    .taxo1{
      color:#C65911;
    }
    .taxo2{
      color:#118111;
    }
    .taxo5{
      color:#113C9D;
    }    
    .taxo4{
      color:#449C44;
    }    
    
/*  FIN ESTRUCTURA  */ 

/*  SLIDER  */
    .slider-wrap								{ width: 960px; height:76px; position: relative; top:0px;}			
    .stripViewer .panelContainer 
    .panel ul									{ text-align: left; margin: 0 15px 0 30px; }
    .stripViewer								{ position: relative; overflow: hidden; width:960px; height: 380px; }
    .stripViewer .panelContainer				{ position: relative; left: 0; top: 0; }
    .stripViewer .panelContainer .panel			{ float: left; height: 100%; position: relative; width: 960px; }
    .stripNavL, .stripNavR, .stripNav			{ display: none; }
    .nav-thumb 									{ border: 1px solid black; margin-right: 5px; }
    #movers-row									{ margin: -43px 0 0 62px; }
    #movers-row div								{ width: 20%; float: left; }
    #movers-row div a.cross-link 				{ float: right; }

    /* FIN SLIDER  */


    /* TITULOS */
    #header-container h1{
	text-shadow: 1px 1px 0 #000000;
	letter-spacing:0.7px;
	font-family:'UbuntuRegular';
	display:block;
	height:65px;
	background-image:url('../img/logo.jpg');
	background-repeat:no-repeat;
	font-size:18px;
	padding-left:68px;
	padding-top:18px;
	margin-top:15px;
	margin-left:25px;
	font-weight:normal;
	float:left;
    }
    #header-container h1 .sm{
	font-size:14px;
      
    }
    #header-container a{color:#fff;}
    h2{
	    font-size: 30px;
	    font-family:'DroidSansBold';
	    font-weight:normal;
/* 	    letter-spacing:-1px; */
	    color:#5F5F5F;
/* 	    text-shadow: -1px -1px 0 #000000; */

    }
    h3{
	    font-size: 40px;
    }
    /* LINKS */
    a{
	    text-decoration:none;
    }
    article a{ color:#2d2d2d;}
    nav a{
      color:#FFFFFF;
      line-height:28px;
    }
    nav ul.links li{
      text-align:center;
      display:block;
      height:22px;
      width:130px;
      float:left;
      padding:0px;
      color:#FFFFFF;
      background:url('../img/bordeMenu.jpg') top right no-repeat;
    }
    nav ul.links li a.active{
      color:#ff8400;
    }
    nav ul li.last{
      background:none;
    }
    nav ul.links li a:hover{
      color:#ff8400;
    }
    #menuTop a{
	    font-family:'UbuntuLight';
	    font-size:12px;
	    line-height:28px;
	    color:#444444;
	    text-shadow: 1px 1px 0 #FFFFFF;
	    -webkit-transition: all 0.3s ease-in-out;
	    -moz-transition: all 0.3s ease-in-out;
	    -o-transition: all 0.3s ease-in-out;
	    -ms-transition: all 0.3s ease-in-out;
	    transition: all 0.3s ease-in-out;
    }
    #menuTop a:hover{
	    color:#FFFFFF;
	    text-shadow: 1px 1px 0 #444;
    }
    #principal a{
      display:block;
      text-align:right;
      padding-right:15px;
      height:15px;
    }
    #principal a:hover{
      opacity:0.7;
    }
    #principal a.uno{
      background:url('../img/1.jpg') top right no-repeat;
    }
    #principal a.dos{
      background:url('../img/2.jpg') top right no-repeat;
    }
    #principal a.tres{
      background:url('../img/3.jpg') top right no-repeat;
    }
    #principal a.cuatro{
      background:url('../img/4.jpg') top right no-repeat;
    }
    #principal a.cinco{
      background:url('../img/5.jpg') top right no-repeat;
    }
    #apartados li{
      list-style:none;
      line-height:18px;
      font:14px/1.231 'UbuntuLight';
      margin-right:25px;
      width:48%;
      margin-top:10px;
      float:left;
/*       height:35px; */
      padding-bottom:5px;
      border-bottom:1px solid #f18848;
    }
    
    #apartados li a{
      font-style:normal;
      vertical-align:middle;
      
    }
/* FIN DE LINKS */

aside{
	color:white;
	padding:10px;
	float:right;
/* 	height:500px; */
	width:200px;
	overflow:hidden;
	background-color:#BE0422;
	border-bottom:20px solid #A3051F;
	margin:10px;
	-webkit-box-shadow:0 0px 40px -10px #AAA;
	   -moz-box-shadow:0 0px 40px -10px #AAA;
	        box-shadow:0 0px 40px -10px #AAA;	
}
aside h2{
	font-size:18px;
  
}

aside ul li, aside ul li a{
	color:#FFF;
  
}


#block-search-0 label{
	display:none;
	
}

input{
	border:1px solid #EBEBEB;
	margin:5px;
	height:25px;
	color:#d2d2d2;
}
.form-submit{
	background:#d2d2d2;
	color:#2d2d2d;
	border:none;
}
.clear{
  clear:both;
}

#main p{
  
	font:14px/1.231 'UbuntuLight';
	line-height:18px;
	margin-top:5px;
}

#main header h2{
	padding-bottom:0px;
}

.info{
	position:absolute;
	top:5px;
	background-color:white;
	padding:10px;
}

#jquery-test{
	top:45px;
}

/* Teaser de contenido Genérico */
.banner{
  width:100%;
    	-webkit-box-shadow:0 0px 2px 1px #AAA;
	   -moz-box-shadow:0 0px 2px 1px #AAA;
	        box-shadow:0 0px 2px 1px #AAA;
  display:block;
  margin-bottom:10px;
  
}
.contenidoGenerico{
/*   border:1px solid red; */
	margin-bottom:10px;
  	-webkit-box-shadow:0 0px 2px 1px #AAA;
	   -moz-box-shadow:0 0px 2px 1px #AAA;
	        box-shadow:0 0px 2px 1px #AAA;
	height:205px;
}
#col2 .contenidoGenerico{
	height:auto;
	margin-top:0px;
}
/* Sección asociaciones */
.asociaciones .contenidoGenerico{
	width:48%;
	float:left;
	margin-left:10px;
}
.asociaciones .contenidoGenerico h2{
	margin-left:12px;
	margin-right:12px;
	font-size:18px;
	line-height:18px;
}
/* FIN Seccion asociaciones */
.contenidoGenerico .imgProyecto{
	float:left;
	width:205px;
	height:205px;
	overflow:hidden;
	display:block;
	margin-right:25px;

}
/*.contenidoGenerico .imgProyecto img{
	height:100%;
  
}*/
#col2 .contenidoGenerico .derecha img, #col2 .contenidoGenerico .derecha{
	width:100%;
}
#col2 .contenidoGenerico .derecha{
	margin-bottom:10px;
} 
.contenidoGenerico .avance{
	margin-left:25px;
	padding-right:25px;
	margin-top:10px;
	height:65px;
	overflow:hidden;
	font-size:14px;
}
.contenidoGenerico .enlaces{
	margin-top:10px;
	display:block;
	float:right;
	margin-right:25px;
}

.contenidoGenerico .enlaces .enlaceTaxo{
	text-transform:uppercase;
	font-size:13px;
	font-family:'DroidSansRegular';
}

.contenidoGenerico h2.title a{
	color:#444444;
}
#col2 .contenidoGenerico .avance{
	margin-top:10px;
	margin-left:12px;
	margin-right:12px;
}
#col2 .contenidoGenerico h2{
	margin-left:12px;
	margin-right:12px;
	font-size:20px;
	line-height:18px;
}
.contenidoGenerico h2{
	padding-top:20px;
	margin-left:25px;
	margin-right:25px;
}


/* PORTADA */
#col1{
  width:630px; 
  margin-right:11px;
  float:left;
  min-height:300px;

}

#col2{
/*   border:1px solid blue; */
  width:304px;
  float:right;
  min-height:300px;
}

.content ul li{
  font-size:14px;
  line-height:18px;
}

/* Contenido genérico completo */
.imgDentro{
  float:left;
  display:block;
  margin-right:20px;
  margin:5px;
  padding:10px;
}
.imgDentro img{
  display:block;
    -webkit-box-shadow:0 0px 2px 1px #AAA;
      -moz-box-shadow:0 0px 2px 1px #AAA;
	  box-shadow:0 0px 2px 1px #AAA;
}

.columna{
  width:24%;
  margin:3px;
/*   border:1px solid red; */
  float:left;
  margin-top:5px;
}
#foot3 a{
  color:#FFFFFF;
  display:block;
  margin-bottom:5px;
  
}
#foot4 a{
  color:#FFFFFF;
  display:block;
  margin-bottom:5px;
  
}
.columna h3 .mini{
  font-size:18px;
  font-family:'UbuntuLight';

}
.columna h3{
  color:#FFFFFF;
  font-size:25px;
  font-family:'UbuntuBold';
  letter-spacing:1px;
  font-weight:normal;
}
#foot2 ul li a{
  color:#FFFFFF;
}
#foot2 ul li{
  list-style:none;
  padding:3px;
  padding-bottom:3px;
  padding-top:3px;
  display:block;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
 }
#foot2 ul li:hover{
/*    border-bottom:2px solid #ff8e4a; */

}

 
 
#foot2 ul{
  margin-left:0px;
  border:!px dashed #FFFFFF;
  width:48%;
  float:left;
}  
  
  
  
#foot1 ul li a{
  color:#FFFFFF;
}
#foot1 ul li{
  list-style:none;
}
#foot1 ul{
  margin-left:0px;
  border:!px dashed #FFFFFF;
  width:48%;
  float:left;
}
#foot1 ul.lileft{
  border-right:1px solid #FFFFFF;
  width:40%;
  margin-right:15px;
  
}
#logos{
  width:230px;
  float:left;
}
#twitter{
  width:720px;
  float:right;
}
#twitter_update_list{
  float:right;
  width:590px;
  font-size:24px;
  padding:0px;
  margin-top:8px;
}
#twitter_update_list a{
  color:#009F13;
}
/* FIN PORTADA */

.teaserEmpresa{
  width:150px;
  height:200px;
  overflow:hidden;
  margin:5px;
  float:left;
  background:#FFFFFF;
  -webkit-box-shadow: 0 0px 2px 1px #AAA;
  -moz-box-shadow: 0 0px 2px 1px #AAA;
  box-shadow: 0 0px 2px 1px #AAA;
}

.teaserEmpresa p{
  display:block;
  height:50px;
  margin:4px;
  text-align:center;
}

.imgContainer{
  margin:5px;
  height:128px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  overflow:hidden;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.imgContainer:hover{
  -webkit-box-shadow: 0 0px 2px 1px #AAA;
  -moz-box-shadow: 0 0px 2px 1px #AAA;
  box-shadow: 0 0px 2px 1px #AAA;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  height:133px;
  margin-right:0px;
  margin-top:0px;
  margin-left:0px;
}
.imgContainer img{
  width:100%;
}

.separador{
  padding:5px;
  background:#666666;
  margin:5px;
  color:#FFFFFF;
  display:block;
  clear:both;
}

#bannerSuperior{
  -webkit-box-shadow: 0 0px 2px 1px #AAA;
-moz-box-shadow: 0 0px 2px 1px #AAA;
box-shadow: 0 0px 2px 1px #AAA;
margin-bottom:10px;
margin-top:10px;
}
.taxonomy{
  display:block;
  margin-bottom:0px;
}
.taxonomy ul li{
  border-bottom:2px solid #CCCCCC;
  margin-right:10px;
}
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {

  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: none; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}

#block-user-1{
  bordeR:1px solid #CCC;
  background:#EBEBEB;
  padding:5px;
}
#block-user-1 li{
  border-bottom:1px dashed #CCCCCC;
}
#block-user-1 li a{
  color:#000000;
}
.node-type-list{
  bordeR:1px solid #CCC;
  background:#EBEBEB;
  padding:5px;
  margin-bottom:15px;
}
.node-type-list dt{
  color:#000000;
  font-size:15px;
  font-weight:bold;
/*   border-bottom:1px solid #cccccc; */
}
.node-type-list dd{
  border-bottom:1px solid #cccccc;
  border-left:1px solid #CCCCCC;
  padding:3px;
}